BEEM - Android XMPP - Feature #224

Parametrage des notifications
12/05/2009 01:29 AM - Nikita Kozlov

Status: Closed Start date: 12/05/2009
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.3

Description

Notif avec un son, avec vibreur, aucun des deux.

Notif pour nouveau message, avec le contenu du message, ou pas.

Notif pour perte de connexion dans le cas ou I'on est pas sous beem, ou pas.

Notif pour demande d'ajout, ou pas.

History

#1 - 03/13/2010 08:30 PM - Nikita Kozlov
- Status changed from New to Resolved

- Assignee set to Nikita Kozlov

- Target version changed from 0.2 to 0.1.3

- % Done changed from 0 to 100

#2 - 03/13/2010 08:30 PM - Nikita Kozlov

done in Revision r709

#3 - 04/07/2010 02:07 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
